Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000083 [SkyOS 5.0 - Beta] Booting major always 2004-06-05 11:45 2005-02-28 12:09
Reporter centimetre View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000083: Booting screen flickering
Description I have finally been able to get the GRUB to work with the menu.lst file and completely boots into SkyOS without any user interaction. However after the GRUB screen the machine will flicker quite a number of times before it finally gets to the desktop.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000066)
robert (administrator)
2004-06-06 09:05

What do you mean exactly?

Is SkyOS "just" trying to activate a video mode? I will try various modes until your VESA BIOS reports that the mode is ok.
(0000067)
centimetre (developer)
2004-06-06 12:04

Yes it would appear that it is attempting to find a video mode.
(0000509)
robert (administrator)
2005-02-28 12:09

Not an error.

- Issue History
Date Modified Username Field Change
2004-06-05 11:45 centimetre New Issue
2004-06-06 09:05 robert Note Added: 0000066
2004-06-06 12:04 centimetre Note Added: 0000067
2004-06-28 15:09 robert Project @1@ => @2@
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2005-02-28 12:09 robert Status new => resolved
2005-02-28 12:09 robert Resolution open => fixed
2005-02-28 12:09 robert Assigned To => robert
2005-02-28 12:09 robert Note Added: 0000509


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker